<?php
require'fun.php';
$back[1]='<a href="/centru-suport">'.img('administrare.png',1).'Centru suport</a>';
$pinfo=$conn->query('SELECT`de`,`nume`FROM`tichet_intrebari`WHERE`id`="'.$pid.'"')->fetch_row();
if($pinfo[0]==0||($pinfo[0]!=$de&&$perm==0))
{
http_response_code(403);
$titlu='Acces interzis la tichetul '.$pid.' - '.htmlspecialchars($pinfo[1]).'!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai acces la acest tichet!'.$div[0];
require'f_jos.php';
}
$titlu='Inchide tichet '.$pid.' - '.htmlspecialchars($pinfo[1]);
require'f_sus.php';
require'f_mut.php';
if($pinfo[0]!=$de)
$conn->query('INSERT INTO`mesaje`SET`text`="'.nume($de,1).' a inchis tichetul tau [url=/tichet/id/'.$pid.'-'.seo($pinfo[1]).']'.$pinfo[1].'[/url]",`de`="'.$de.'",`la`="'.$pinfo[0].'",`data`="'.$_SERVER['REQUEST_TIME'].'",`raportat`="0"');
echo($conn->query('UPDATE`tichet_intrebari`SET`status`="'.($pinfo[0]!=$de?'0':'1').'"WHERE`id`="'.$pid.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Ai inchis acest tichet<br />La adaugarea de răspunsuri noi, statusul tichetului se va schimba!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]).$div[0];
require'f_jos.php';